{% set CodiceModulo = "COM_MANIF_UNI" %}
{% set Urn = "document:c_l120:manifestazione;temporanea;organizzazione;svolgere.spettacoli;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Cultura, musei e biblioteche"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione per lo svolgimento di manifestazione temporanea in luogo aperto"
destinatario_amministrazione=""
destinatario_ufficio="UOCULTURAMUSEIBIBLIOTECHE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.1|12/08/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="MANIF-REL"
urn_allegato="document:s_italia:manifestazione.fiera.sagra;relazione.descrittiva.manifestazione;documentazione"
descrizione_estesa="Relazione descrittiva della manifestazione completa dell'elenco degli allestimenti e delle attività previste"
filename="Relazione descrittiva"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia atto costitutivo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="MANIF-POLIZZA"
urn_allegato="document:c_l120:manifestazione;temporanea;organizzazione;svolgere.spettacoli;polizza.fidejussoria"
descrizione_estesa="Polizza fidejussoria"
filename="Polizza fidejussoria"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="MANIF-PREVENTIVO"
urn_allegato="document:c_l120:manifestazione;temporanea;organizzazione;svolgere.spettacoli;preventivo.spese"
descrizione_estesa="Preventivo delle spese previste per l’attività o manifestazione"
filename="Preventivo spese"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="MANIF-BILANCIO"
urn_allegato="document:c_l120:manifestazione;temporanea;organizzazione;svolgere.spettacoli;bilancio.manifestazione"
descrizione_estesa="Bilancio della manifestazione o attività e quantificazione del deficit finanziario"
filename="Bilancio manifestazione"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di autorizzazione per lo svolgimento di manifestazione temporanea in luogo aperto
{% endblock title %}

{% block content %}

<style>
  .noBorder {
    border: 0px !important;
  }
</style>

<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - autorizzazione svolgimento manifestazione temporanea in luogo aperto'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di autorizzazione per lo svolgimento di manifestazione temporanea in luogo aperto
</h1>

<div type="Anagrafica_Società">
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<table class="Modulo" style="border:1px solid grey; margin-bottom:-6px">
    <tbody>
    <tr class="Rigaintestazione">
        <td style="border-right:0px">
        <p class="Labeltabella" style="vertical-align:middle"> Il sottoscritto </p>
        </td>
        <td style="width:3%; {{ pointer_carica_dati }}; border-left:0px">
        <span style="pd4ml-visibility: hidden; pd4ml-display: none;">
            {{ utils.recupero_dati( 'Titolare', 'visibility:visibility' ) }}
        </span>
        </td>
    </tr>
    </tbody>
</table>
<table class="Modulo" style="border:1px solid grey" mandatory="true">
    <tbody>
    <tr class="Rigaintestazioneridotta">
        <td colspan="2">
        <p class="Labelcella">Cognome</p>
        </td>
        <td>
        <p class="Labelcella">Nome</p>
        </td>
        <td>
        <p class="Labelcella">Codice Fiscale</p>
        </td>
    </tr>
    <tr>
        <td colspan="2">
        <input class="" id="Titolare_Cognome" name="Titolare_Cognome" style="width:100%;text-transform:uppercase" label="Cognome del Richiedente" />
        </td>
        <td>
        <input class="" id="Titolare_Nome" name="Titolare_Nome" style="width:100%;text-transform:uppercase" label="Nome del Richiedente" />
        </td>
        <td>
        <input class="" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" style="width:100%;text-transform:uppercase" format="cf" label="Il codice fiscale del Richiedente" />
        </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border-top:0px">
        <td style="width:24%;">
        <p class="Labelcella">Data di nascita</p>
        </td>
        <td style="width:9%;">
        <p class="Labelcella">Sesso (M/F)</p>
        </td>
        <td style="width: 34%;">
        <p class="Labelcella">Luogo di nascita</p>
        </td>				
        <td style="width: 33%;">
        <p class="Labelcella">Cittadinanza</p>
        </td>
    </tr>
    <tr>
        <td>
        <input class="" id="Titolare_DataNascita" name="Titolare_DataNascita" style="width:100%;" format="date" label="Data di nascita del Richiedente" readonly/>
        </td>
        <td>
        <select class="inputNormal" id="Titolare_Sesso" name="Titolare_Sesso" style="width:100%; pointer-events:none;" label="Sesso del Richiedente">
            <option value=""></option>
            <option value="M">M </option>
            <option value="F"> F </option>
        </select>
        </td>
        <td>
        <input class="" id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" style="width:100%;" label="Luogo di nascita del Richiedente" readonly/>
        </td>
        <td>
        {{ utils.nazionalita( 'Titolare_Cittadinanza', 'Cittadinanza' )}}
        </td>
    </tr>
    </tbody>
</table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px;" mandatory="true">
    <tbody>
        <tr class="Rigaintestazioneridotta">
        <td colspan="5">
            <p class="Labelcella">Residenza</p>
        </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
        <td style="width:9%;">
            <p class="Labelcella"> Provincia </p>
        </td>
        <td style="width:33%;">
            <p class="Labelcella"> Comune </p>
        </td>
        <td style="width:33%;">
            <p class="Labelcella"> Indirizzo </p>
        </td>
        <td style="width:9%;">
            <p class="Labelcella"> Civico </p>
        </td>
        <td style="width:16%;">
            <p class="Labelcella"> CAP </p>
        </td>
        </tr>
        <tr>
        <td>
            {{ utils.provincie( 'Titolare_ProvinciaResidenza', label='Provincia di residenza' )}}
        </td>
        <td>
            <select class="inputNormal" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" style="width:100%" label="Comune di residenza del Richiedente" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')"> </select>
        </td>
        <td>
            <input class="" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" style="width:100%;" label="Via di residenza del Richiedente" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"/>
        </td>
        <td>
            <input class="" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" style="width:100%;" label="Civico di residenza del Richiedente" maxlength="10"/>
        </td>
        <td>
            <input class="" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza del Richiedente" mandatory="#Titolare_ProvinciaResidenza.value() != 'EE'"/>
        </td>
        </tr>
    </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
        <tr class="Rigaintestazioneridotta">
        <td style="width:16%;">
            <p class="Labelcella"> Telefono casa </p>
        </td>
        <td style="width:17%;">
            <p class="Labelcella"> Telefono cellulare </p>
        </td>
        <td>
            <p class="Labelcella"> Posta elettronica ordinaria </p>
        </td>
        <td style="width:33%;">
            <p class="Labelcella"> Posta elettronica certificata (domicilio digitale) </p>
        </td>
        </tr>
        <tr>
        <!-- Telefono casa -->
        <td>
            <input class="inputNormal" id="Titolare_Telefono" label="Telefono" name="Titolare_Telefono" style="width:100%" mandatory="#Titolare_TelefonoCellulare.value() == ''" format="telephone"/>
        </td>
        <!-- Telefono cellulare -->
        <td>
            <input class="inputNormal" id="Titolare_TelefonoCellulare" label="Telefono cellulare" name="Titolare_TelefonoCellulare" style="width:100%" mandatory="#Titolare_Telefono.value() == ''"/>
        </td>
        <td>
            <input class="inputNormal" format="email" id="Titolare_EMail" label="E-mail ordinaria del Richiedente" mandatory="false" name="Titolare_EMail" style="width:100%;"/>
        </td>
        <!-- Email PEC -->	
        <td>
            <input class="inputNormal" format="pec" id="Titolare_EMailPEC" label="E-mail PEC del Richiedente" name="Titolare_EMailPEC" style="width:100%;" mandatory="!#Titolare_TipologiaImpresa.check_value(['associazione']) and !#Titolare_TipologiaImpresa.check_value(['ente religioso']) and !#Titolare_TipologiaImpresa.check_value([''])"/>
        </td>
        </tr>
    </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
        <tr class="Rigaintestazione">
        <td colspan="5">
            <p>
            <b> in qualità di </b>
            <span style="font-size:70%"><i> (questa sezione deve essere compilata se il dichiarante non è una persona fisica) </i></span>
            </p>
        </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
        <td colspan="5">
            <p class="Labelcella"> Ruolo <span style="{{ visibility_asterisco_ruolo }}">(*)</span></p>
        </td>
        </tr>
        <tr>
        <td colspan="5">
            <select class="inputNormal" id="Titolare_Ruolo" name="Titolare_Ruolo" style="width:100%;" mandatory_enabled="true" label="Ruolo del Richiedente">
            <option value=""></option>
            {% set ruoli = ["Persona fisica", "Titolare", "Legale rappresentante"] %}
            {% for ruolo in ruoli %}
                <option value="{{ ruolo }}"> {{ ruolo }} </option>
            {% endfor %}
            </select>
        </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
        <td colspan="3">
            <p class="Labelcella"> Denominazione/Ragione sociale </p>
        </td>
        <td colspan="2">
            <p class="Labelcella"> Tipologia </p>
        </td>
        </tr>
        <tr mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente'])">
        <td colspan="3">
            <input class="" id="Titolare_Denominazione" name="Titolare_Denominazione" style="width:100%" label="Denominazione/Ragione sociale"/>
        </td>
            <td colspan="2">
            <select id="Titolare_TipologiaImpresa" name="Titolare_TipologiaImpresa" label="Tipologia società" style="width:100%">
                <option value=""></option>
                <option value="ditta individuale">ditta individuale</option>
                <option value="SAPA">SAPA</option>
                <option value="SAS">SAS</option>
                <option value="SNC">SNC</option>
                <option value="SPA">SPA</option>
                <option value="SRL">SRL</option>
                <option value="SS">SS</option>
                <option value="SURL">SURL</option>
                <option value="ente pubblico">ente pubblico</option>
                <option value="società cooperativa">società cooperativa</option>
                <option value="altro">altro</option>
            </select>
        </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
        <td colspan="5">
            <p class="Labelcella">Sede legale</p>
        </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
        <td style="width:9%;">
            <p class="Labelcella"> Provincia </p>
        </td>
        <td style="width:33%;">
            <p class="Labelcella"> Comune </p>
        </td>
        <td style="width:33%;">
            <p class="Labelcella"> Indirizzo </p>
        </td>
        <td style="width:9%;">
            <p class="Labelcella"> Civico </p>
        </td>
        <td style="width:16%;">
            <p class="Labelcella"> CAP </p>
        </td>
        </tr>
        <tr mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])">
        <td>
            {{ utils.provincie( 'Titolare_ProvinciaSede', label="Provincia della sede legale") }}
        </td>
        <td>
            <select class="inputNormal" id="Titolare_ComuneSede" name="Titolare_ComuneSede" style="width:100%" label="Comune della sede legale" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaSede.value(), 'Titolare_ComuneSede')"> </select>
        </td>
        <td>
            <input class="" id="Titolare_ViaSede" name="Titolare_ViaSede" style="width:100%;" label="Indirizzo della sede legale" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"/>
        </td>
        <td>
            <input class="" id="Titolare_CivicoSede" name="Titolare_CivicoSede" style="width:100%;" label="Civico della sede legale" maxlength="10"/>
        </td>
        <td>
            <input class="" id="Titolare_CAPSede" name="Titolare_CAPSede" style="width:100%;" format="cap" label="CAP della sede legale" enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])" mandatory="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ]) and #Titolare_ProvinciaSede.value() != 'EE'"/>
        </td>
        </tr>
    </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px;" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])">
    <tbody>
        <tr class="Rigaintestazioneridotta">
        <td style="width:50%;">
            <p class="Labelcella">Codice Fiscale</p>
        </td>
        <td style="width:50%;">
            <p class="Labelcella">Partita IVA</p>
        </td>
        </tr>
        <tr>
        <td>
            <input class="" id="Titolare_CFPI" name="Titolare_CFPI" label="Codice fiscale" style="width:100%;" format="cfpiva"/>
        </td>
            <td>
            <input class="" id="Titolare_PI" name="Titolare_PI" label="Partita IVA" style="width:100%;" format="piva" mandatory="#Titolare_TipologiaImpresa.value() != '' and #Titolare_TipologiaImpresa.value() != 'associazione'"/>
            </td>
        </tr>
    </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
        <tr class="Rigaintestazioneridotta">
        <td style="width:33%;">
            <p class="Labelcella">Telefono soggetto giuridico </p>
        </td>
        <td>
            <p class="Labelcella"> Posta elettronica certificata soggetto giuridico </p>
        </td>
        </tr>
        <tr>
        <!-- Telefono soggetto giuridico -->
        <td mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente'])">
            <input class="inputNormal" id="Titolare_TelefonoSede" label="Telefono soggetto giuridico" name="Titolare_TelefonoSede" style="width:100%"/>
        </td>
        <!-- email PEC -->
        <td enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente'])" mandatory="(#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])) and (#Titolare_TipologiaImpresa.value() != 'associazione' and #Titolare_TipologiaImpresa.value() != 'ente religioso')">
            <input class="inputNormal" format="pec" id="Titolare_EMailPECSede" label="E-mail PEC soggetto giuridico" name="Titolare_EMailPECSede" style="width:100%;"/>					
        </td>
        </tr>
    </tbody>
    </table>
</div>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  l’autorizzazione allo svolgimento di una manifestazione temporanea in luogo aperto
</p>

{{ immobili.immobile_toponomastica("Immobile","collocata in", "Collocazione manifestazione", "visibility:visibility", "visibility:hidden", "cursor:default", "false" ) }}

<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Collocazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Collocazione" name="Tassonomia_Collocazione" label="Collocazione" mandatory="true"></div>
        <input id="Tassonomia_Collocazione1" name="Tassonomia_Collocazione" type="radio" value="1"/>
      </td>
      <td>
        <p>
          suolo privato
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color: #fff;">
        <input id="Tassonomia_Collocazione2" name="Tassonomia_Collocazione" type="radio" value="2"/>
      </td>
      <td>
        <p>
          suolo pubblico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          allega polizza fidejussoria
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Collocazione3" name="Tassonomia_Collocazione" type="radio" value="3"/>
      </td>
      <td>
        <p>
          itinerante
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Percorso
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Percorso" name="Parametri_Percorso" style="width: 100%;" label="Percorso" mandatory_enabled="#Tassonomia_Collocazione3.checked()">
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          dalle seguenti caratteristiche
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Denominazione della manifestazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Denominazione_manifestazione" name="Parametri_Denominazione_manifestazione" style="width: 100%;" label="Denominazione manifestazione" mandatory="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione della manifestazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Descrizione_manifestazione" name="Parametri_Descrizione_manifestazione" style="width: 100%;" label="Descrizione della manifestazione" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Somministrazione di alimenti e bevande
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Somministrazione" name="Tassonomia_Somministrazione" label="Somministrazione di alimenti e bevande" mandatory="true"></div>
        <input id="Tassonomia_Somministrazione1" name="Tassonomia_Somministrazione" type="radio" value="1"/>
      </td>
      <td>
        <p>
          non è prevista attività di somministrazione di alimenti e bevande
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Somministrazione2" name="Tassonomia_Somministrazione" type="radio" value="2"/>
      </td>
      <td>
        <p>
          è prevista attività di somministrazione di alimenti e bevande
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Modalità e attrezzature utilizzate (automarket ambulante, presenza di impianti a gas, ecc.)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Modalita" name="Parametri_Modalita" style="width: 100%;" label="Modalità e attrezzature utilizzate" mandatory_enabled="#Tassonomia_Somministrazione2.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Modalità di accesso del pubblico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Modalita_accesso_pubblico" name="Tassonomia_Modalita_accesso_pubblico" label="Modalità di accesso del pubblico" mandatory="true"></div>
        <input id="Tassonomia_Modalita_accesso_pubblico1" name="Tassonomia_Modalita_accesso_pubblico" type="radio" value="1"/>
      </td>
      <td>
        <p>
          libera
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Modalita_accesso_pubblico2" name="Tassonomia_Modalita_accesso_pubblico" type="radio" value="2"/>
      </td>
      <td>
        <p>
          a pagamento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Modalita_accesso_pubblico3" name="Tassonomia_Modalita_accesso_pubblico" type="radio" value="3"/>
      </td>
      <td>
        <p>
          altro <span style="font-size: 70%;"><i>(specificare)</i></span> <input class="inputNormal" id="Tassonomia_Modalita_accesso_pubblico3_Note" name="Tassonomia_Modalita_accesso_pubblico3_Note" style="width: 80%;" label="Altro" mandatory_enabled="#Tassonomia_Modalita_accesso_pubblico3.checked()">
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Date svolgimento manifestazione (indicare con precisione date e orari di svolgimento previsti)
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <textarea class="inputNormal" id="Parametri_DateSvolgimentoManifestazione" name="Parametri_DateSvolgimentoManifestazione" style="width: 100%; height: 5cm;" label="Date svolgimento manifestazione" mandatory="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE
</h3>

<div id="Tassonomia_Manifestazione_richiesta" name="Tassonomia_Manifestazione_richiesta" label="Chiede"></div>
<div id="Tassonomia_TipoPatrocinio" name="Tassonomia_TipoPatrocinio" label="Tipo di patrocinio" mandatory_enabled="#Tassonomia_Manifestazione_richiesta1.checked()"></div>
<div id="Tassonomia_TipoBeneficio" name="Tassonomia_TipoBeneficio" label="Tipo di beneficio" mandatory_enabled="#Tassonomia_TipoPatrocinio2.checked()"></div>
<div id="Tassonomia_AltriContributi" name="Tassonomia_AltriContributi" label="Altri contributi" mandatory_enabled="#Tassonomia_TipoPatrocinio2.checked()"></div>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="14" style="vertical-align: top; width: 4%; background-color: #fff;">
        <input group="Tassonomia_Manifestazione_richiesta" id="Tassonomia_Manifestazione_richiesta1" name="Tassonomia_Manifestazione_richiesta1" type="checkbox" value="SI"/>
      </td>
      <td colspan="4">
        <p>
          patrocinio del Comune
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Tipo di patrocinio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoPatrocinio1" name="Tassonomia_TipoPatrocinio" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
          morale
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="11" style="vertical-align: top; width: 4%; background-color: #fff;">
        <input id="Tassonomia_TipoPatrocinio2" name="Tassonomia_TipoPatrocinio" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
          con beneficio economico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Tipo di beneficio
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: #fff;">
        <input id="Tassonomia_TipoBeneficio1" name="Tassonomia_TipoBeneficio" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          agevolazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Descrizione dell’agevolazione
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DescrizioneAgevolazione" name="Parametri_DescrizioneAgevolazione" style="width: 100%;" label="Descrizione dell'agevolazione" mandatory_enabled="#Tassonomia_TipoBeneficio1.checked()" />
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: #fff;">
        <input id="Tassonomia_TipoBeneficio2" name="Tassonomia_TipoBeneficio" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          contributo economico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Descrizione del contributo economico
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DescrizioneContributoEconomico" name="Parametri_DescrizioneContributoEconomico" style="width: 100%;" label="Descrizione del contributo economico" mandatory_enabled="#Tassonomia_TipoBeneficio2.checked()" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Altri contributi
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_AltriContributi1" name="Tassonomia_AltriContributi" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          non sono stati richiesti altri contributi per la manifestazione in oggetto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_AltriContributi2" name="Tassonomia_AltriContributi" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          sono stati richiesti altri contributi per la manifestazione in oggetto
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="23" style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_Manifestazione_richiesta" id="Tassonomia_Manifestazione_richiesta2" name="Tassonomia_Manifestazione_richiesta2" type="checkbox" value="SI"/>
      </td>
      <td colspan="4">
        <p>
          noleggio o fornitura delle attrezzature comunali
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Attrezzature richieste
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Attrezzature_richieste" name="Tassonomia_Attrezzature_richieste" label="Attrezzature richieste" mandatory_enabled="#Tassonomia_Manifestazione_richiesta2.checked()"></div>
        <input group="Tassonomia_Attrezzature_richieste" id="Tassonomia_Attrezzature_richieste1" name="Tassonomia_Attrezzature_richieste1" type="checkbox" value="SI"/>
      </td>
      <td colspan="3">
        <p>
          palco
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Dimensione palco
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <p>
          <input class="inputNormal" id="Parametri_Dimensione_palco" name="Parametri_Dimensione_palco" style="width: 120px;" label="Dimensione palco" mandatory_enabled="#Tassonomia_Attrezzature_richieste1.checked()"> m²
        </p>
      </td>
    </tr>
    
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_Attrezzature_richieste" id="Tassonomia_Attrezzature_richieste4" name="Tassonomia_Attrezzature_richieste4" type="checkbox" value="SI"/>
      </td>
      <td colspan="3">
        <p>
          sedie
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Numero sedie
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_Numero_sedie" name="Parametri_Numero_sedie" style="width: 120px;" label="Numero sedie" format="number" mandatory_enabled="#Tassonomia_Attrezzature_richieste4.checked()">
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_Attrezzature_richieste" id="Tassonomia_Attrezzature_richieste6" name="Tassonomia_Attrezzature_richieste6" type="checkbox" value="SI"/>
      </td>
      <td colspan="3">
        <p>
          transenne
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2" style="width: 46%;">
        <p class="Labelcella">
          Numero transenne
        </p>
      </td>
      <td style="width: 46%;">
        <p class="Labelcella">
          Lunghezza transenne (m)
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Numero_transenne" name="Parametri_Numero_transenne" style="width: 120px;" label="Numero transenne" format="number" mandatory_enabled="#Tassonomia_Attrezzature_richieste6.checked()">
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Lunghezza_transenne" name="Parametri_Lunghezza_transenne" style="width: 120px;" label="Lunghezza transenne" format="number" mandatory_enabled="#Tassonomia_Attrezzature_richieste6.checked()"> m
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div id="Tassonomia_ScopoLucro" name="Tassonomia_ScopoLucro" label="Scopo di lucro" mandatory="true"></div>
<div id="Tassonomia_AttivitaCommerciale" name="Tassonomia_AttivitaCommerciale" label="Attività commerciale" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Scopo di lucro
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ScopoLucro1" name="Tassonomia_ScopoLucro" type="radio" value="1" />
      </td>
      <td>
        <p>
          che la società o associazione non persegue scopi di lucro
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_ScopoLucro2" name="Tassonomia_ScopoLucro" type="radio" value="2" />
      </td>
      <td>
        <p>
          che la società o associazione persegue scopi di lucro
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Attività commerciale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_AttivitaCommerciale1" name="Tassonomia_AttivitaCommerciale" type="radio" value="1" />
      </td>
      <td>
        <p>
          che la società o associazione non svolge attività commerciale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_AttivitaCommerciale2" name="Tassonomia_AttivitaCommerciale" type="radio" value="2" />
      </td>
      <td>
        <p>
          che la società o associazione svolge attività commerciale
        </p>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

{% set dichiarazioni = ["di aver preso visione delle linee guida gestionali dei procedimenti di autorizzazione allo svolgimento di manifestazioni  pubbliche temporanee o stagionali e di concessione del patrocinio e di contributi e vantaggi economici del Comune di Terracina e di accettare espressamente tutte le clausole che prevedano oneri a proprio carico.",
"di non essere stato sottoposto a misura di prevenzione e che non esistono a proprio carico procedimenti in corso per l’applicazione di misure di prevenzione.",
"di essere a conoscenza che nei confronti della società o associazione che il sottoscritto rappresenta non sussiste alcun provvedimento giudiziario interdittivo disposto ai sensi Decreto legislativo 06/09/2011, n. 159.",
"che la società o associazione che rappresenta non fa parte dell’articolazione politico-amministrativa di alcun partito, nè che propone progetti che prevedano la partecipazione di partiti politici, né che il proprio rappresentante legale è titolare di cariche politiche nell’Ente ovvero svolga funzioni di dirigente o di titolare di posizione organizzativa nel Comune di Terracina o le abbia svolte negli ultimi tre anni.",
"che la società o associazione e il suo legale rappresentante non hanno pendenze di carattere amministrativo nei confronti del Comune di Terracina.",
"di essere a conoscenza che l’eventuale uso degli impianti e la concessione non esime il richiedente dagli obblighi in materia di pubblica sicurezza e pubblico spettacolo nonché dalle norme previste dalla SIAE.",
"di essere a conoscenza che il richiedente risponde direttamente dei danni arrecati alle strutture o impianti temporaneamente ed eventualmente concessi dall’Amministrazione comunale.",
"se prevista erogazione di contributo, di essere a conoscenza che l’erogazione del contributo non implica alcuna responsabilità da parte del Comune per danni che, nello svolgimento della manifestazione, dovessero essere cagionati a terzi. Il richiedente, pertanto, si impegna sin da ora a rilevare indenne questa Amministrazione da una qualunque richiesta risarcitoria che a qualsivoglia titolo dovesse essere avanzata da terzi.",
"se prevista erogazione di contributo, di utilizzare il contributo esclusivamente per gli scopi per i quali sarà eventualmente richiesto.",
"di voler ricevere le comunicazioni relative alla domanda di concessione agli indirizzi di posta elettronica sopra indicati.",
"di comunicare tempestivamente per iscritto al Comune di Terracina eventuali variazioni dell’indirizzo di domicilio, indirizzo mail e recapiti telefonici sopra indicati, esonerando l’Amministrazione da ogni responsabilità in caso di irreperibilità del destinatario."] %}
<div id="Tassonomia_Dichiara" name="Tassonomia_Dichiara" label="Dichiarazione" mandatory="true"></div>
<table class="Modulo noBorder" style="border: 1px solid grey;">
  <tbody>
    {% for dichiarazione in dichiarazioni %}
    <tr class="noBorder">
      <td class="noBorder" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara{{loop.index}}" name="Tassonomia_Dichiara{{loop.index}}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
      </td>
      <td class="noBorder">
        <p>
          {{dichiarazione}}
        </p>
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>

<h3 class="Modulo">
  SI IMPEGNA
</h3>

{% set impegni = ["se previsto noleggio o fornitura delle attrezzature comunali, a riconsegnare all’Amministrazione comunale, al termine della manifestazione, le strutture, gli impianti e le attrezzature eventualmente concesse, nello stato in cui si trovavano alla consegna.",
"se iniziativa che da luogo a incasso devoluto in beneficenza, a produrre la documentazione dell'avvenuto versamento, unitamente al rendiconto delle spese sostenute ed ad una relazione dimostrativa dei risultati e dei benefici conseguiti dalla comunità locale.",
"se prevista erogazione di contributo, a presentare apposito rendiconto tecnico ed economico a conclusione della manifestazione o attività per la quale è stato richiesto il contributo, in mancanza del quale non verrà riconosciuta nessuna somma."] %}
<div id="Tassonomia_SiImpegna" name="Tassonomia_SiImpegna" label="Si impegna" mandatory="true"></div>
<table class="Modulo noBorder" style="border: 1px solid grey;">
  <tbody>
    {% for impegno in impegni %}
    <tr class="noBorder">
      <td class="noBorder" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_SiImpegna" id="Tassonomia_SiImpegna{{loop.index}}" name="Tassonomia_SiImpegna{{loop.index}}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
      </td>
      <td class="noBorder">
        <p>
          {{impegno}}
        </p>
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="MANIF-REL" name="MANIF-REL" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			relazione descrittiva della manifestazione completa dell'elenco degli allestimenti e delle attività previste
    		</p>
    	</td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
            copia dell'atto costitutivo e statuto registrati <br>
            <span style="font-size: 70%;"><i>(da allegare se sono intervenute variazioni rispetto alla documentazione in possesso del Comune )</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MANIF-POLIZZA" name="MANIF-POLIZZA" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Collocazione2.checked()" dynamic_check="#Tassonomia_Collocazione2.checked()" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
            polizza fidejussoria <br>
            <span style="font-size: 70%;"><i>(da allegare se sono previste installazioni di strutture su suolo pubblico )</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MANIF-PREVENTIVO" name="MANIF-PREVENTIVO" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_TipoPatrocinio2.checked()" dynamic_check="#Tassonomia_TipoPatrocinio2.checked()" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          preventivo delle spese previste per l’attività o manifestazione <br>
          <span style="font-size: 70%;"><i>(da allegare se richiesto beneficio economico)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MANIF-BILANCIO" name="MANIF-BILANCIO" type="checkbox" value="OBBLIGATORIO"  enabled="#Tassonomia_TipoPatrocinio2.checked()" dynamic_check="#Tassonomia_TipoPatrocinio2.checked()" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
            bilancio della manifestazione o attività e quantificazione del deficit finanziario <br>
            <span style="font-size: 70%;"><i>(da allegare se richiesto beneficio economico)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td width="4%">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}


<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cAUT_DEROGA_PRIM-SEC" name="GLOBO_modulofiglio_cAUT_DEROGA_PRIM-SEC" obbligatorio="#AUT_DEROGA_PRIM_SEC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cMANIF-REL" name="GLOBO_allegato_cMANIF-REL" type="hidden" value="" obbligatorio="#MANIF_REL.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" type="hidden" value="" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cMANIF-POLIZZA" name="GLOBO_allegato_cMANIF-POLIZZA" type="hidden" value="" obbligatorio="#MANIF_POLIZZA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cMANIF-PREVENTIVO" name="GLOBO_allegato_cMANIF-PREVENTIVO" type="hidden" value="" obbligatorio="#MANIF_PREVENTIVO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cMANIF-BILANCIO" name="GLOBO_allegato_cMANIF-BILANCIO" type="hidden" value="" obbligatorio="#MANIF_BILANCIO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
